<translation>
	<module name="sonique gui">
		<!-- Chinese(Simplified) translation by LuKai -->
                <language name="Chinese (Simplified)">
			<font name="display" size="10" face="SimSun"/>
			<font name="menu" size="14" face="SimSun"/>
			<section name="topmenu">
			#the file menu
				file				= "文件"
				file.open		 = "打开"
				file.closewin     	= "关闭"
				file.exit		= "退出"
				file.skins		= "面板皮肤"
				file.remotes		= "遥控界面"
				file.allwindows     	= "所有窗口"
			# the view menu
				view			= "查看"
				view.playlist    	= "曲目"
				view.player		= "播放器"
				view.setup		= "选项"
				view.console    	= "主控台"
				view.status		= "状态"
				view.picker		= "浏览"
				view.playbar       	= "播放条"
				view.onlinewindow  	= "在线窗口"
			# the language menu
				language	   = "语言"
			# the playlist menu
				playlist	   = "曲目"
				playlist.addfiles  = "加入文件"
				playlist.clear	   = "清除"
				playlist.load	   = "载入"
				playlist.save	   = "保存"
			# audio
				audio		= "音控"
				audio.wavewritesilent = "保存 .wav 文件 (无声)"
				audio.wavewriteaudible = "保存 .wav 文件 (有声)"
				audio.savestreams = "保存在线文件"
			# help
				help			= "帮助"
				# help.location is the location of the help files for this language.
				help.location = "lang/english/"  

			</section>
			<section name="openfilesdialog">
				filedialog.LabelURL    = "输入 URL:"
				filedialog.ButtonURL    = "打开 URL"
				filedialog.URLText    = "输入 URL 网址 (例如 http://www.greatmp3stream.com/)."
			</section>
			<section name="filassociationer">
				open.commandname    = "打开"
				addtoplaylist.commandname="加入曲目"
			</section>
		</language>
	</module>
</translation>
